Bug 448258 - Brazilian Portuguese translation of virt-top
Brazilian Portuguese translation of virt-top
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: virt-top (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks: 493799
  Show dependency treegraph
 
Reported: 2008-05-24 23:12 EDT by Igor Pires Soares
Modified: 2009-09-21 18:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 07:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Translation file (7.64 KB, application/x-gzip)
2008-05-24 23:12 EDT, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2008-05-24 23:12:44 EDT
Completed translation of virt-top.

Translated by Herli Joaquim de Menezes and revised by Igor Pires Soares.
Comment 1 Igor Pires Soares 2008-05-24 23:12:44 EDT
Created attachment 306596 [details]
Translation file
Comment 2 Richard W.M. Jones 2008-05-27 06:41:22 EDT
Setting the product to Fedora, coz this needs to go in upstream.
Comment 4 Richard W.M. Jones 2008-05-27 07:36:33 EDT
virt-ctrl done: http://hg.et.redhat.com/virt/applications/virt-ctrl--devel?cs=a4aa1aedde3e
Comment 5 Richard W.M. Jones 2008-05-27 07:39:46 EDT
mlvirsh done: http://hg.et.redhat.com/virt/applications/ocaml-libvirt--devel?cs=59fc76a40d77

Thanks for this translation!
Comment 6 Richard W.M. Jones 2008-05-27 07:40:22 EDT
Sorry, should be closed UPSTREAM not RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.